RubyGems Navigation menu

xively-rb 0.2.10

A library for communicating with the Xively REST API, parsing and rendering Xively feed formats

Versions:

  1. 0.2.10 - June 03, 2013 (54 KB)
  2. 0.2.09 - May 14, 2013 (54 KB)

Runtime Dependencies (6):

  • httparty >= 0.10.0
  • multi_json >= 1.3.6
  • multi_xml >= 0.5.2
  • nokogiri >= 1.5.6
  • ox >= 1.5.9
  • yajl-ruby >= 1.1.0
  • Owners:

    Authors:

    • Paul Bellamy, Levent Ali, Sam Mulube

    SHA 256 checksum:

    f55f2ed54e82f636d5ceb44eb7a373664afbc02792d131d05c7bedd5535d1fc8

    Total downloads 6,541

    For this version 3,723

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD 3-Clause License

    Required Ruby Version: None

    Links: